@media screen and (max-width:1536px) {
    .wemake-sun-1{
        top: -18% !important;
        right: -2% !important;
    }
    .header-section .header-bottom .header-bootom-sun-1 {
        left: 0% !important;
        top: 40% !important;
    }
}

@media screen and (max-width:1440px) {}

@media screen and (max-width:1366px) {}

@media screen and (max-width:1280px) {
    .real-conection .real-connect .real-connect-h1 {
        font-size: 45px !important;
    }
    .wemake-section .wemake-star{
        left: 41% !important;
        top: -10% !important;
    }
}

@media screen and (max-width:1024px) {
    .real-conection .real-connect .real-connect-h1 {
        font-size: 38px !important;
    }
    .HowitWork-section .HowitWork-h2{
        font-size: 38px !important;
        line-height: 50px !important;
    }
    .wemake-section .wemake-h2{
        font-size: 38px !important;
        line-height: 50PX !important;
    }

    .footer-section .container-fluid .social-icon i {
        padding-right: 30px !important;
        font-size: 20px !important;
    }

    .footer-section .container-fluid .googleplay-img,
    .footer-section .container-fluid .appstore-img {
        width: 100% !important;
    }
}

@media screen and (max-width:840px) {
    .header-section .navbar .logo-brand img {
        width: 150px !important;
    }

    .responsive-apple-btn {
        margin-left: 0 !important;
        margin-top: 30px !important;
    }
    .wemake-section .wemake-1{
        order: 2;
    }
    .wemake-section .wemake-img{
        width: 90% !important;
    }
    .HowitWork-section .HowitWork-img{
        margin-bottom: 100px;
    }
    .wemake-section-2{
        padding-top: 0 !important;
        margin-top: 50px;
    }
    .wemake-section-2 .wemake-2{
        order: 1;
    }
    .footer-section .container-fluid .googleplay-img, .footer-section .container-fluid .appstore-img {
        width: 44% !important;
        margin-right: 10px !important;
        margin-bottom: 0 !important;
    }
    .footer-section .playstore-img{
        margin-top: 30px;
    }
    .footer-section .social{
        margin-top: 30px;
    }
    .footer-section .container-fluid .social-icon i{
        padding-top: 0 !important;
    }
    .header-section .header-bottom .header-bootom-sun-1 {
        width: 20% !important;
        left: 0% !important;
        top: 35% !important;
    }
    .wemake-sun-1 {
        top: -6% !important;
        right: -2% !important;
    }
    .header-section .header-bottom .header-line-1{
        right: -8% !important;
        top: 20% !important;
    }
    .header-section .header-bottom .header-line {
        left: -7% !important;
        top: 94% !important;
    }
    .wemake-line{
        bottom: 0% !important;
    }
    .HowitWork-section .col-lg-5{
        order: -1 !important;
    }
    .wemake-section .wemake-star {
        width: 20% !important;
        left: 41% !important;
        top: -6% !important;
    }
    .HowitWork-section .HowitWork-sun {
        position: absolute !important;
        top: -45% !important;
        left: 0% !important;
        width: 20% !important;
    }
    .HowitWork-section .HowitWork-line{
        top: 95% !important;
        left: -5% !important;
    }
}

@media screen and (max-width:810px) {}

@media screen and (max-width:768px) {
    .footer-section .container-fluid .googleplay-img, .footer-section .container-fluid .appstore-img{
        margin-bottom: 10px !important;
    }
    .wemake-sun-2{
        bottom: -9% !important;
        width: 22% !important;
    }
}

@media screen and (max-width:428px) {
    .footer-section .quick-link{
        margin-top: 30px;
    }
    .footer-section .resources{
        margin-top: 30px;
    }
    .contact-section form{
        width: 100% !important;
        margin: 0 auto;
    }
    .header-section .header-bottom .header-bottom-h1{
        font-size: 34px !important;
    }
    .header-section .header-bottom{
        margin: 100px 0 !important;
    }
    .header-section .header-bottom .header-img .header-google-img{
        width: 15% !important;
    }
    .header-section .header-bottom .header-img .header-app-img{
        width: 15% !important;
    }
    .header-section .header-bottom .timer #days,
    .header-section .header-bottom .timer #hours,
    .header-section .header-bottom .timer #minutes,
    .header-section .header-bottom .timer #seconds{
        font-size: 38px !important;
    }
    .header-section .header-bottom .header-bootom-sun-1{
        display: none !important;
    }
    .header-section .header-bottom .header-line-1 {
        right: -10% !important;
        top: 16% !important;
        width: 30% !important;
    }
    .header-section .header-bottom .header-line {
        left: -13% !important;
        top: 94% !important;
        width: 30% !important;
    }
    .wemake-sun-1{
       display: none!important;
    }
    .header-section .header-bottom form .input-container a{
        font-size: 13px !important;
    }
    .header-section .header-bottom form .input-container a .button{
        padding: 16px !important;
    }
    .wemake-line{
        width: 30% !important;
        bottom: 3% !important;
        right: 0% !important;
    }
    .HowitWork-section .HowitWork-sun {
       display: none !important;
    }
    .HowitWork-section .HowitWork-line {
        top: 95% !important;
        left: -10% !important;
        width: 30% !important;
    }
    .wemake-section .wemake-star {
       display: none !important;
    }
    .HowitWork-section .HowitWork-img-2{
        width: 100% !important;
        margin-bottom: 50px !important;
    }
    #wrapper.toggled #sidebar-wrapper {
        width: 80% !important;
    }
    .real-conection{
        padding-top: 50px !important;
    }
    .real-conection .real-connect .real-connect-h1 {
        font-size: 34px !important;
    }
    .bubble-section .img-1{
        display: none;
    }
    .bubble-section{
        background-image: url('../../img/img-2.png');
        background-size: contain;
        height: 230px;
        padding: 0 !important;
        background-repeat: no-repeat;
        margin-top: 50px;
    }
    
    .contact-section{
        margin-top: 50px !important;
    }
    .wemake-section .wemake-btn{
        margin-top: 10px !important;
    }
    .HowitWork-section .HowitWork-btn{
        margin-top: 10px !important;
    }
    .wemake-section .wemake-h2{
        font-size: 36px !important;
        line-height: 40px !important;
        text-align: center!important;
    }
    .wemake-section .wemake-p{
        text-align: center !important;
    }
    .HowitWork-section .HowitWork-h2{
        font-size: 36px !important;
        line-height: 40px !important;
        text-align: center !important;
    }
    .HowitWork-section .HowitWork-p{
        text-align: center !important;
    }
    .contact-section{
        padding: 50px 0  !important;
    }
    .wemake-section{
        padding-top: 50px !important;
    }
    .contact-section .contact-bottom-h1{
        font-size: 30px !important;
    }
    .header-section .header-bottom .header-bottom-h2{
        font-size: 22px !important;
    }
    .header-section .header-bottom .header-bottom-h5{
        font-size: 24px !important;
    }
    .footer-social{
        text-align: center !important;
    }
    .footer-social{
        margin-top: 30px !important;
    }
    .footer-img{
        text-align: center !important;
    }
}

@media screen and (max-width:414px) {
    .header-section .header-bottom form .input-container a {
        font-size: 12px !important;
    }
    .header-section .header-bottom form .input-container a .button {
        padding: 12px !important;
    }
    .header-section .header-bottom form .input-container input[type=text]{
        padding: 18px 25px !important;
    }
}

@media screen and (max-width:390px) {
    #wrapper.toggled #sidebar-wrapper {
        width: 90% !important;
    }
    .wemake-section .wemake-h2{
        margin-bottom: 20px !important;
    }
    .HowitWork-section .HowitWork-h2{
        margin-bottom: 20px !important;
    }
    .contact-section form .input-container{
        display:  initial !important;
    }
    .contact-section form .input-container a .button{
        width: 50% !important;
        margin:  0 auto !important;
        padding-bottom: 10px !important;
    }
    .contact-section form .input-container input[type=text]{
        width: 100% !important;
        border-radius: 10px;
        margin-bottom: 20px;
    }
    .wemake-section{
        padding-top: 0 !important;
    }

}

@media screen and (max-width:375px) {
    #wrapper.toggled #sidebar-wrapper {
        width: 85% !important;
    }
    .HowitWork-section .HowitWork-h2{
        font-size: 25px !important;
        line-height: 35px !important;
        text-align: center !important;
    }
    .wemake-section .wemake-h2{
        font-size: 25px !important;
        line-height: 35px !important;
    }
    .HowitWork-section .HowitWork-p, .wemake-section .wemake-p{
        font-size: 18px !important;
        line-height: 25px !important;
    }
    .header-section .header-bottom form .input-container a .button{
        width: 120% !important;
    position: relative !important;
    left: -32px !important;
    }
}

@media screen and (max-width:360px) {
    .header-section .header-bottom form .input-container a .button {
        width: 140% !important;
        position: relative !important;
        left: -47px !important;
    }
    .header-section .header-bottom .timer #days, .header-section .header-bottom .timer #hours, .header-section .header-bottom .timer #minutes, .header-section .header-bottom .timer #seconds{
        font-size: 26px !important;
    }
    .header-section .header-bottom span{
        font-size: 14px !important;
    }
    .footer-section .footer-social img{
        width: 35px !important;
        margin-left: 20px !important;
    }
}

@media screen and (max-width:320px) {
    #wrapper.toggled #sidebar-wrapper {
        width: 95% !important;
    }
    .header-section .header-bottom form .input-container input[type=text]{
        font-size: 12px !important;
    }
    .header-section .header-bottom form .input-container a .button {
        width: 124% !important;
        position: relative !important;
        left: -35px !important;
    }
    .header-section .main-nav .main-left img {
        width: 160px !important;
    }
}